<ServiceContract()>
Public Interface IService


    <WebGet(ResponseFormat:=WebMessageFormat.Json, UriTemplate:="/GetVersionInfo?id={I}")>
    <OperationContract>
    Function GetVersionInfo(I As String) As String

    <WebGet(ResponseFormat:=WebMessageFormat.Json, UriTemplate:="/GetInfo?id={I}")>
    <OperationContract>
    Function GetInfo(I As String) As String

End Interface

